Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- y

### - a -

- ACCES : Glib::SpawnError
- ACCESS_DENIED : Glib::FileError
- AGAIN : Glib::ThreadError
- APRIL : Glib::Date
- AUGUST : Glib::Date

### - b -

- BAD_FILE_DESCRIPTOR : Glib::FileError
- BAD_MONTH : Glib::Date
- BAD_QUOTING : Glib::ShellError
- BAD_URI : Glib::ConvertError
- BAD_UTF8 : Glib::MarkupError
- BAD_VALUE : Glib::OptionError
- BAD_WEEKDAY : Glib::Date
- BROKEN_PIPE : Glib::IOChannelError , Glib::FileError

### - c -

- CHDIR : Glib::SpawnError
- COMPILE : Glib::RegexError

### - d -

- DAY : Glib::Date
- DECEMBER : Glib::Date

### - e -

- EMPTY : Glib::MarkupError
- EMPTY_STRING : Glib::ShellError
- EXISTS : Glib::FileError

### - f -

- FAILED : Glib::ConvertError , Glib::IOChannelError , Glib::OptionError , Glib::ShellError , Glib::FileError
- FAULTY_ADDRESS : Glib::FileError
- FEBRUARY : Glib::Date
- FILE_TABLE_OVERFLOW : Glib::FileError
- FILE_TOO_BIG : Glib::IOChannelError
- FLAG_FILENAME : Glib::OptionEntry
- FLAG_HIDDEN : Glib::OptionEntry
- FLAG_IN_MAIN : Glib::OptionEntry
- FLAG_NO_ARG : Glib::OptionEntry
- FLAG_NOALIAS : Glib::OptionEntry
- FLAG_OPTIONAL_ARG : Glib::OptionEntry
- FLAG_REVERSE : Glib::OptionEntry
- FORK : Glib::SpawnError
- FRIDAY : Glib::Date

### - g -

- GROUP_NOT_FOUND : Glib::KeyFileError

### - i -

- ILLEGAL_SEQUENCE : Glib::ConvertError
- INTERRUPTED : Glib::FileError
- INVAL : Glib::SpawnError
- INVALID_ARGUMENT : Glib::IOChannelError , Glib::FileError
- INVALID_CONTENT : Glib::MarkupError
- INVALID_VALUE : Glib::KeyFileError
- IO : Glib::SpawnError
- IO_ERROR : Glib::IOChannelError , Glib::FileError
- IS_DIRECTORY : Glib::FileError , Glib::IOChannelError
- ISDIR : Glib::SpawnError

### - j -

- JANUARY : Glib::Date
- JULY : Glib::Date
- JUNE : Glib::Date

### - k -

- KEY_NOT_FOUND : Glib::KeyFileError

### - l -

- LIBBAD : Glib::SpawnError
- LOOP : Glib::SpawnError

### - m -

- MARCH : Glib::Date
- MATCH : Glib::RegexError
- MAY : Glib::Date
- MFILE : Glib::SpawnError
- MONDAY : Glib::Date
- MONTH : Glib::Date

### - n -

- NAME_TOO_LONG : Glib::FileError
- NAMETOOLONG : Glib::SpawnError
- NFILE : Glib::SpawnError
- NO_CONVERSION : Glib::ConvertError
- NO_SPACE_LEFT : Glib::FileError , Glib::IOChannelError
- NO_SUCH_DEVICE : Glib::FileError , Glib::IOChannelError
- NO_SUCH_ENTITY : Glib::FileError
- NOENT : Glib::SpawnError
- NOEXEC : Glib::SpawnError
- NOMEM : Glib::SpawnError
- NOSYS : Glib::FileError
- NOT_ABSOLUTE_PATH : Glib::ConvertError
- NOT_DEVICE : Glib::FileError
- NOT_DIRECTORY : Glib::FileError
- NOT_ENOUGH_MEMORY : Glib::FileError
- NOT_FOUND : Glib::KeyFileError
- NOT_OWNER : Glib::FileError
- NOTDIR : Glib::SpawnError
- NOVEMBER : Glib::Date

### - o -

- OCTOBER : Glib::Date
- OPTIMIZE : Glib::RegexError
- OVERFLOWN : Glib::IOChannelError

### - p -

- PARSE : Glib::KeyFileError , Glib::MarkupError
- PARTIAL_INPUT : Glib::ConvertError
- PERM : Glib::SpawnError

### - r -

- READ : Glib::SpawnError
- READONLY_FILESYSTEM : Glib::FileError
- REPLACE : Glib::RegexError

### - s -

- SATURDAY : Glib::Date
- SEPTEMBER : Glib::Date
- SUNDAY : Glib::Date
- SYMLINK_LOOP : Glib::FileError

### - t -

- TEXT_FILE_BUSY : Glib::FileError
- THURSDAY : Glib::Date
- TOO_MANY_OPEN_FILES : Glib::FileError
- TOOBIG : Glib::SpawnError
- TRYAGAIN : Glib::FileError
- TUESDAY : Glib::Date
- TXTBUSY : Glib::SpawnError

### - u -

- UNKNOWN_ATTRIBUTE : Glib::MarkupError
- UNKNOWN_ELEMENT : Glib::MarkupError
- UNKNOWN_ENCODING : Glib::KeyFileError
- UNKNOWN_OPTION : Glib::OptionError

### - w -

- WEDNESDAY : Glib::Date

### - y -

- YEAR : Glib::Date